**`ABHISHEK ANAND`[NAME]** -NL- MOB: **`+91 9590677364`[PHONES_PHONE]** -NL- EMAIL: **`abhi.anand093@outlook.com`[EMAILS_EMAIL]** -NL- LinkedIn: https://www.linkedin.com/in/abhishek093/ -NL- GitHub: https://github.com/abhishek093/ -NL- To be an effective professional in a globally esteemed company and to achieve the intents of -NL- the company with morality and fairness and to continuously upgrade my knowledge and skills. -NL- **`PROFESSIONAL SUMMARY`[SUMMARY_HEADING]** -NL- Developed fully responsive websites and web applications based on Business requirements -NL- using Angular 7, Angular Material, TypeScript, HTML5, CSS3, JavaScript, jQuery, Bootstrap, -NL- Responsive Web Design, AJAX and RESTful API. -NL- ● 4+ years of work experience in web application development as per market trend. -NL- ● 2+ years of work experience in Angular application development. -NL- ● Experience in developing single page web applications using Angular/backboneJS. -NL- ● Experience with data visualisation tools like Highcharts, D3.js, chartJS and C3.js. -NL- ● Solid understanding Angular Material and ng-bootstrap components. -NL- ● Solid understanding of responsive web design using Bootstrap and media queries. -NL- ● Experience with front-end build tools, such as Webpack. -NL- ● Solid understanding of code versioning tools Git and SVN. -NL- ● Knowledge of Software Development Life Cycle, Agile SCRUM and Test -NL- Methodologies. -NL- ● Experience with RESTful APIs to connect applications to backend services. -NL- ● Experience in investigating and fixing issues in production environments. -NL- ● Experience in writing extensive unit tests using Jasmine framework. -NL- **`ACADEMIC DETAILS`[EDUCATION_HEADING]** -NL- Qualification - University/ Board - Year - Percentage -NL- **`B. Eng`[EDUCATION_DEGREE]**. in **`CSE`[EDUCATION_COURSE]** - **`Staffordshire University, UK`[EDUCATION_INSTITUTE]** - 2015 - 65.0% -NL- **`Higher Secondary`[EDUCATION_DEGREE]** - **`BSEB, Patna`[EDUCATION_INSTITUTE]** - 2010 - 55.4% -NL- **`Secondary`[EDUCATION_DEGREE]** - **`BSEB, Patna`[EDUCATION_INSTITUTE]** - 2008 - 68.2% -NL- AREA OF EXPERTISE -NL- Web Technologies : Angular 7/6/5/4/2, Angular Material, TypeScript, JavaScript, -NL- HTML5, CSS3, SCSS, Bootstrap, JSON, AJAX, backbone.js, -NL- RESTful APIs and Responsive Web Design -NL- JavaScript Libraries : jQuery and jQuery UI -NL- Data Visualisation Tools : Highcharts, D3.js, chartJS and C3.js -NL- Tools Used : Visual Studio code, Sublime Text 3, Adobe Dreamweaver, -NL- Notepad++ and Adobe Photoshop CS6 -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Organization :**` P3 Consulting and Engineering Pvt Ltd`[EMPLOYER_COMPANY_NAME]**. (Client- Boeing India Pvt Ltd) -NL- Duration : October 2019 - Present -NL- Designation : **`Technical Lead`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES: -NL- ● Developing the heavy user interface using HTML, CSS, AJAX, XML and JSON. -NL- ● Customization of JMKW maps and drawing the custom makers on top of that. -NL- ● Integrate with RESTful web services and debug the services from client side. -NL- Organization : **`HCL Technologies Ltd.`[EMPLOYER_COMPANY_NAME]** (Client- Verizon Data Services) -NL- Duration : August 2018 - October 2019 -NL- Designation : **`Lead Engineer`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES: -NL- ● Design and build data heavy user interfaces using Angular 7. -NL- ● Customization of Angular material and ng-bootstrap component. -NL- ● Customization of Angular data tables as per our requirement like custom filters, column -NL- level search and custom paginations. -NL- ● Customization of High charts for Angular application’s analytics. -NL- ● Customization of Kendo grid for Angular applications. -NL- ● Integrate with RESTful web services and debug the services from client side. -NL- Organization : **`Knowledge Lens Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Duration : July 2017 – August 2018 -NL- Designation : **`Front End Developer`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES: -NL- ● Design and implement new solutions from scratch. -NL- ● Design and build data heavy user interfaces using Angular 4. -NL- ● Integrate with RESTful web services and debug the services from client side. -NL- ● Resolve cross-browser compatibility issues, solid understanding of browser rendering -NL- behaviour and performance. -NL- ● Customization of High charts for Angular application’s analytics. -NL- ● Customization of data tables for Angular applications. -NL- ● Creating custom Angular Google Map with custom HTML markers. -NL- Organization : **`IndGlobal Digital Pvt. Ltd (IndGlobal Consultancy Solutions)`[EMPLOYER_COMPANY_NAME]** -NL- Duration : June 2015 – May 2017 -NL- Designation : **`Software Engineer`[EMPLOYER_ROLE]** -NL- RESPONSIBILITIES: -NL- ● Design and develop website layouts from scratch. -NL- ● Debug and troubleshoot of websites code using Chrome Dev Tools. -NL- ● Resolve cross browser compatibilities issues. -NL- ● Customization of UI plugins and UI templates. -NL- ● Creating responsive websites using media queries. -NL- KEY PROJECTS -NL- ● **`ORBIT (DRACO ORBIT)`[PROJECT_TITLE]** -NL- Summary: ORBIT is used to manage different life cycle of Verizon Wireless -NL- business collaborations and processes. -NL- Role: Application Developer -NL- Technologies: Angular 7, TypeScript, Bootstrap 4 and Responsive Design. -NL- ● **`DMAT`[PROJECT_TITLE]** -NL- Summary: **`DMAT`[PROJECT_TITLE]** is a geolocation-based application, which is used to analyse cell -NL- sectors, cell sites, legends, spider mapping, live info etc based on the selected hex and -NL- zoom level. -NL- Role: Application Developer -NL- Technologies: Angular 6, TypeScript, Bootstrap 4 and Responsive Design. -NL- ● **`LV (Log Viewer)`[PROJECT_TITLE]** -NL- Summary: LV is a single page application, which is used to monitor and process the -NL- files based on the event occurrence of the particular area. -NL- Role: Application Developer -NL- Technologies: Angular 6, TypeScript, Bootstrap 4 and Responsive Design. -NL- ● **`Central Pollution Control Room(CCR)`[PROJECT_TITLE]** -NL- Role: **`Front End Developer`[EMPLOYER_ROLE]** -NL- Technologies: Angular 5, TypeScript, JSON, RESTful API and Bootstrap 4. -NL- ● **`MLens Product Development`[PROJECT_TITLE]** -NL- Role: **`Front End Developer`[EMPLOYER_ROLE]** -NL- Technologies: Angular 4, TypeScript, JSON, RESTful API and Bootstrap 4. -NL- • **`GLens Product Development`[PROJECT_TITLE]** -NL- Role: **`Front End Developer`[EMPLOYER_ROLE]** -NL- Technologies: BackboneJS, JavaScript, JSON, RESTful API and Bootstrap 4. -NL- ● **`Valenta BPO`[PROJECT_TITLE]** (URL: http://valentabpo.com/ ) -NL- Role: **`Front End Developer`[EMPLOYER_ROLE]** -NL- Technologies: HTML5, CSS3, JavaScript, jQuery, Bootstrap and Photoshop -NL- ● **`Toyota Industries `[PROJECT_TITLE]**(URL: http://tiei.toyota-industries.com/ ) -NL- Role: **`Front End Developer`[EMPLOYER_ROLE]** -NL- Technologies: HTML5, CSS3, JavaScript, jQuery, Bootstrap and Photoshop -NL- ● **`shedoctr`[PROJECT_TITLE]** (URL: https://www.**`shedoctr`[PROJECT_TITLE]**.com/) -NL- Role: **`Front End Developer`[EMPLOYER_ROLE]** -NL- Technologies: HTML5, CSS3, JavaScript, jQuery, Bootstrap and Photoshop -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL- ● Ability to meet deadlines -NL- ● Interest to learn about new technologies and creative ideas -NL- ● Ability to adapt new environment -NL- **`AREA OF INTEREST`[SKILLS_HEADING]** -NL- ● Design and develop web applications -NL- ● Programming -NL- ● Learn new technologies or frameworks -NL- **`AWARDS AND ACHIEVEMENTS`[OTHERS_HEADING]** -NL- ● Volunteer in Technical Quiz in “Dextrix 2012” at APIIT SD INDIA, Panipat. -NL- ● Volunteer in Cloud Computing in “ICACCT 2014” at APIIT SD INDIA, Panipat. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 18th October, 1993 -NL- Father’s Name : Subhash Sah -NL- Passport No : P8358395 -NL- Languages Known : English and Hindi -NL- Hobbies : Web Designing, Helping others -NL- Address : GM Palya, CV Raman nagar, Bangalore – 560075 -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the above written statements are true to the best of my knowledge and -NL- belief. -NL- Abhishek Anand -NL- 